#csstopmenu, #csstopmenu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

    #csstopmenu li {
        float: left;
        position: relative;
    }

    #csstopmenu a {
        text-decoration: none;
    }

    #csstopmenu li:hover ul, li.over ul {
        display: block;
    }

.mainitems {
    border: 1px solid black;
    background-color: #D8FE89;
}

.headerlinks {
    width: 180px;
    margin: auto 8px auto 2px;
    font-weight: bold;
    color: black;
    font-size: 20px;
    font-family: time new roman;
}

    .headerlinks a {
        width: 180px;
        margin: auto 8px auto 2px;
        font-weight: bold;
        color: black;
        font-size: 20px;
        font-family: time new roman;
    }

        .headerlinks a:hover {
            width: 185px;
            margin: auto 8px auto 2px;
            font-weight: bold;
            color: black;
            font-size: 20px;
            font-family: time new roman;
        }

        .headerlinks a:visited {
            width: 185px;
            margin: auto 8px auto 2px;
            font-weight: bold;
            color: black;
            font-size: 20px;
            font-family: time new roman;
        }

.submenus {
    display: none;
    width: 180px;
    position: absolute;
    top: 20px;
    left: 2px;
    background-color: #ECFEC2;
    border: 1px solid black;
}

    .submenus li {
        width: 100%;
    }

        .submenus li a {
            display: block;
            width: 100%;
            text-indent: 6px;
            color: #727331;
            font-size: 18px;
            font-weight: bold;
            font-family: time new roman;
        }

            .submenus li a:hover {
                display: block;
                width: 100%;
                text-indent: 6px;
                background-color: #0EA00E;
                color: #F9FB55;
                font-size: 18px;
                font-weight: bold;
                font-family: time new roman;
            }

            .submenus li a:link {
                display: block;
                width: 100%;
                text-indent: 6px;
                color: #727331;
                font-size: 18px;
                font-weight: bold;
                font-family: time new roman;
            }


/***** Body Styles ********************/

/***** Navigation *********************/
.body-nav {
    background-color: #4D874D;
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
}

#body-nav h1 {
        color:  #C3F3C3;
        font-size: 44px;
        font-family: georgia;
        text-align: left;
        font-weight: bold;
    }

#body-nav h2 {
        color:  #C3F3C3;
        font-size: 12px;
        font-family: 'Times New Roman';
        text-align: justify;
        font-weight: 100;
    }


#body-nav a:link {
    color:  #C3F3C3;
    font-family: georgia;
    text-decoration: none;
    font-weight: bold;
    }

#body-nav a:visited {
    color: #C3F3C3;
    font-family: georgia;
    text-decoration: none;
    font-weight: bold;
    }

#body-nav a:hover {
    color:  #C3F3C3;
    font-family: georgia;
    text-decoration: underline;
    font-weight: bold;
    }

.body-nav-block {
    background-color: #4D874D;
	width: 960px;
	float: left;
    margin: 0;
	padding: 0 0 0 10px;
	overflow: hidden;
}

#body-nav p.small {
	line-height: 20%;
	}
	

/***** Full Width *********************/

.body-full {
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
	}

#body-full h1 {
        color: #128C12;
        font-size: 26px;
        font-family: time new roman;
        text-align: left;
        font-weight: bold;
    }

#body-full h2 {
        color: #000000;
        font-size: 22px;
        font-family: time new roman;
        text-align: left;
        font-weight: bold;
    }
#body-full h3 {
        color: #7E2200;
        font-size: 16px;
        font-family: georgia;
        text-align: justify;
        font-weight: bold;
    }
#body-full h4 {
        color: #BE1616;
        font-size: 16px;
        font-family: georgia;
        text-align: justify;
        font-weight: bold;
    }
    
#body-full .copywritefont {
    color: #128C12;
    font-size: 12px;
    font-family: time new roman;
    text-align: center;
    font-weight: bold;
    width: 960px;
    }

#body-full a:link {
    color: #14179E;
    font-family: georgia;
    text-decoration: none;
    font-weight: bold;
    }

#body-full a:visited {
    color: #14179E;
    font-family: georgia;
    text-decoration: none;
    font-weight: bold;
    }

#body-full a:hover {
    color: #FF0000;
    font-family: georgia;
    text-decoration: underline;
    font-weight: bold;
    }

#body-full p {
	margin: 0;
	padding: 0 0 10px 0;
	}
	

#body-full ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 0;
	}

#body-full ul li {
	margin: 0;
	padding: 5px 0 0 0;
    color: #7E2200;
    font-size: 16px;
    font-family: georgia;
    text-align: justify;
    font-weight: bold;
	}

#body-full table {
    padding: 3px;
    border-spacing: 3px;
    border: 3px;
    width: 100%;
}

#body-full tr td {
    color: #7E2200;
    font-size: 16px;
    font-family: georgia;
    text-align: left;
    font-weight: bold;
}

.body-full-block {
    background-color: #C3F3C3;
	width: 946px;
    float: left;
	margin: 0 0 10px 0;
    padding: 0 10px 10px 10px;
	overflow: hidden;
    border: outset;
	}


/***** Two Sections *********************/
#body-halves {
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
	}
	
#body-halves h1 {
        color: #128C12;
        font-size: 26px;
        font-family: time new roman;
        text-align: left;
        font-weight: bold;
    }

#body-halves h2 {
        color: #000000;
        font-size: 20px;
        font-family: time new roman;
        text-align: left;
        font-weight: bold;
    }
#body-halves h3 {
        color: #7E2200;
        font-size: 16px;
        font-family: georgia;
        text-align: justify;
        font-weight: bold;
    }
#body-halves h4 {
        color: #BE1616;
        font-size: 16px;
        font-family: georgia;
        text-align: justify;
        font-weight: bold;
    }

#body-halves a:link {
    color: #14179E;
    font-family: georgia;
    text-decoration: none;
    font-weight: bold;
    }

#body-halves a:visited {
    color: #14179E;
    font-family: georgia;
    text-decoration: none;
    font-weight: bold;
    }

#body-halves a:hover {
    color: #FF0000;
    font-family: georgia;
    text-decoration: underline;
    font-weight: bold;
    }

#body-halves p {
	margin: 0;
	padding: 0 0 10px 0;
	}
	

#body-halves ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 0;
	}

#body-halves ul li {
	margin: 0;
	padding: 5px 0 0 0;
    color: #7E2200;
    font-size: 16px;
    font-family: georgia;
    text-align: justify;
    font-weight: bold;
	}

#body-halves table td tr {
    padding: 3px; 
    border-spacing: 3px;
    border: 3px; 
    background-color: #70c870; 
    width: 100%; 
    color: #7E2200;
    font-size: 16px;
    font-family: georgia;
    text-align: left;
    font-weight: bold;
}
	
.body-halves-left {
    background-color: #C3F3C3;
	width: 420px;
    height: 300px;
    float: left;
    margin: 10px 0 10px 0;
    padding: 0;
	overflow: hidden;
    border: outset;
	}
	
.body-halves-right {
    background-color: #C3F3C0;
	width: 509px;
    height: 290px;
	float: left;
    margin: 10px 0 10px 10px;
    padding: 0 10px 10px 10px;
    border: outset;
	}

/***** Three Sections *********************/
#body-thirds {
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
	}
	
#body-thirds h1 {
        color: #128C12;
        font-size: 26px;
        font-family: time new roman;
        text-align: left;
        font-weight: bold;
    }

#body-thirds h2 {
        color: #000000;
        font-size: 20px;
        font-family: time new roman;
        text-align: left;
        font-weight: bold;
    }
#body-thirds h3 {
        color: #7E2200;
        font-size: 16px;
        font-family: georgia;
        text-align: justify;
        font-weight: bold;
    }
#body-thirds h4 {
        color: #BE1616;
        font-size: 16px;
        font-family: georgia;
        text-align: justify;
        font-weight: bold;
    }

#body-thirds a:link {
    color: #14179E;
    font-family: georgia;
    text-decoration: none;
    font-weight: bold;
    }

#body-thirds a:visited {
    color: #14179E;
    font-family: georgia;
    text-decoration: none;
    font-weight: bold;
    }

#body-thirds a:hover {
    color: #FF0000;
    font-family: georgia;
    text-decoration: underline;
    font-weight: bold;
    }

#body-thirds p {
	margin: 0;
	padding: 0 0 10px 0;
	}
		
.body-thirds-1 {
    background-color: #C3F3C3;
	float: left;
	width: 303px;
    height: 600px;
	margin: 0 0 10px 0;
	padding: 4px;
    border: outset;
	}
	
.body-thirds-2 {
    background-color: #C3F3C3;
	float: left;
	width: 303px;
    height: 600px;
	margin: 0 0 10px 10px;
	padding: 4px;
    border: outset;
	}
	
.body-thirds-3 {
    background-color: #C3F3C3;
	float: left;
	width: 303px;
    height: 600px;
	margin: 0 0 10px 10px;
	padding: 4px;
    border: outset;
	}

